Not working on Eclipse 3.3 M4

2006-12-19
2012-12-06
  • Fabrice Bellingard

    The plugin is not discovered, so doesn't show up in the "open with" menu.
    Maybe it would be good to turn the plugin into an OSGi bundle, so that it works without any problem for the next releases?

     
    • Pascal Essiembre

      I have no problem running the plugin (0.7.5) on Eclipse 3.3 M4 on Windows XP.  On which OS did you try?  You see the plugin listed under the "plugins" directory?  Do you have anything in Eclipse logs. OSGI is considered as well as an update site for a next major release.

       

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks